/*
 Theme Name:   Falar Child
 Theme URI:    https://themes.envytheme.com/falar/
 Description:  Falar Child Theme
 Author:       EnvyTheme
 Author URI:   https://envytheme.com/
 Template:     falar
 Version:      1.8
 Text Domain:  falar-child
*/

.inner-heros-warp .inner-page-shape1 {
    position: absolute;
    bottom: 0;
    opacity: 100 !important;
    right: 0% !important;
    z-index: 1;
}

.copy-right-warp .copy-right-content p {
    color: #ffffff !important;
}

.admission-content .admission-list {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    visibility: hidden;
}

.contact-small-widget .contact-item a {
    display: block;
    color: #3e3e3e;
}

.col-lg-8 table {
    width: 100% !important;
    max-width: 100% !important;
    table-layout: fixed;
}

.col-lg-8 td {
    word-break: break-word;
}
.col-lg-8 {
    overflow: hidden;
}

.mission-warp::before {
    background-color: #FAF6F6 !important;
}

.mission-content h3 {
    font-size: 25px !important;
}

.mission-content h3 {
    font-family: 'Playfair Display', serif !important;
    font-weight: 700 !important;
    font-size: 25px !important;
    line-height: 1.3;
    margin-bottom: 10px;
}

.duties-accordion .accordion-item .accordion-button h2 {
    color: #222222;
    font-family: 'Playfair Display';
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 1.28px;
    max-width: 380px;
}

.blog-content-widget .blog-donate {
    display: flex;
    padding: 24px 30px;
    align-items: center;
    background: #213f9a !important;
}

.footer-widget.single-footer-widget {
    color: #214198 !important;
}

.footer-widget.single-footer-widget h3,
.footer-widget.single-footer-widget p,
.footer-widget.single-footer-widget a,
.footer-widget.single-footer-widget strong,
.footer-widget.single-footer-widget em {
    color: #214198 !important;
}

.hero-slider-warp .content .default-btn.style2 {
    background-color: transparent !important;
    border: 1px solid var(--yellowColor);
    color: var(--yellowColor);
    margin-left: 10px;
}

.navbar .others-option .option-item:last-child {
    padding-right: 0;
    visibility: hidden;
}

.blog-title h2 {
    color: #222222;
    font-family: 'Playfair Display';
    font-size: 32px;
    font-weight: 700;
}

.apply-card {
    padding: none;
    background: #CDE4F4;
    transition: 0.6s;
    visibility: hidden;
}

.side-bar-btn {
    visibility: hidden;
}

.navbar-logo {
    max-width: 90%;
    height: auto;
}

.elementor-element-5c62c56,
.elementor-element-5c62c56 .e-con-inner,
.elementor-element-5c62c56 .elementor-widget-wrap {
    padding: 0 !important;
    margin: 0 !important;
}

.ptb-100 {
    padding-top: 30px;
    padding-bottom: 30px;
}
